Subject: Re: bug#1542: link emacs functions in Info

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Sep 2019 09:23:17 +0200

[email-masked] writes:

> I was reading e.g., (info "(gnus)RSS"):
> `nnrss-use-local'
>      If you set `nnrss-use-local' to `t', `nnrss' will read the feeds
>      from local files in `nnrss-directory'.  You can use the command
>      `nnrss-generate-download-script' to generate a download script
>      using `wget'.
>
> And to learn more about nnrss-generate-download-script, I have to
> place the cursor on it, and do C-h f.
>
> I wish I could just TAB to it and hit RET.
>
> Or maybe that would be a special case of using emacs when reading
> about emacs.

I think that would be a bit surprising for TAB and RET to work like that
in Info buffers -- it'd take you out if Info mode, which is usually not
what we want.  So I'm closing this as a "wontfix".

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no